Bug 149671 - "Report AutoPilot..." from context menu does nothing
"Report AutoPilot..." from context menu does nothing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-24 17:43 EST by Matt Brodeur
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.9.89-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-05 13:02:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Brodeur 2005-02-24 17:43:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20041020 Galeon/1.3.19

Description of problem:
From the Data Sources pane, if I right-click on the name of a table I get a context menu containing "Report AutoPilot...".  Selecting this option does nothing at all.  This is obviously connected to Bug #140172 and I guess the "fix" is to remove this option from the menu.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.3-6.5.0

How reproducible:
Always

Steps to Reproduce:
1. Open a document and show the Data Sources pane (View->Data Sources)
2. Assuming there's at least one data source, expand the Tables list
3. Right-click on a table name, find the "Report AutoPilot..." option, select it
  

Actual Results:  Nothing.  Not even an indication that anything is wrong.

Expected Results:  Well, knowing what the real problem is I should expect the "Report AutoPilot..." option to not even exist in this version of OOo.
It would have been nice to actually be able to create a DB report, though.

Additional info:
Comment 1 Caolan McNamara 2005-03-22 09:19:58 EST
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=150650 is relevent for
getting it to do something in the 1.9.X series
Comment 2 Caolan McNamara 2005-04-05 13:02:42 EDT
In 1.9.89-3 stuff has moved around a bit, but now with new->database->reports
you can click on the report wizard and it will start up. Right now it fails, but
on the command line you get an error message pointing you to an error in libgcj
which is the problem.

Note You need to log in before you can comment on or make changes to this bug.